.version.about_us /* version checker */
{
	color: #0000ED;
	background-color: #73FE90;
}

.html
{
	background: #FFFFFF url("../images/waves_2.jpg") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 198px;
	width: 0.01px;
}

#u528
{
	z-index: 119;
	width: 960px;
	height: 201px;
	top: 2px;
	left: 50%;
	margin-left: -480px;
}

#u1294
{
	z-index: 2;
	width: 960px;
	height: 500px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u93
{
	z-index: 120;
	width: 960px;
	top: 12px;
	left: 50%;
	margin-left: -480px;
}

#u93_clip
{
	width: 960px;
	height: 116px;
}

#u93_img
{
	margin-bottom: -16px;
}

#u373
{
	z-index: 125;
	top: 13px;
	left: 50%;
	margin-left: -442px;
}

#u331
{
	z-index: 122;
	top: 33px;
	left: 50%;
	margin-left: -344px;
}

#u560-10
{
	z-index: 130;
	top: 75px;
	left: 50%;
	margin-left: 316px;
}

#u1379-10
{
	z-index: 144;
	top: 133px;
	left: 50%;
	margin-left: 128px;
}

#u561-4
{
	z-index: 140;
	top: 145px;
	left: 50%;
	margin-left: -432px;
}

#u507-3
{
	z-index: 127;
	width: 12px;
	min-height: 4px;
	top: 154px;
	left: 50%;
	margin-left: -140px;
}

#u3266
{
	z-index: 195;
	width: 32px;
	top: 154px;
	left: 50%;
	margin-left: -27px;
}

#u3266:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px -27px;
}

#u3264
{
	z-index: 193;
	width: 32px;
	top: 154px;
	left: 50%;
	margin-left: 14px;
}

#u3264:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px 14px;
}

#u3268
{
	z-index: 197;
	width: 32px;
	top: 154px;
	left: 50%;
	margin-left: 55px;
}

#u3268:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px 55px;
}

#u384
{
	z-index: 126;
	width: 960px;
	height: 26px;
	top: 171px;
	left: 50%;
	margin-left: -480px;
}

#menuu2835
{
	z-index: 165;
	width: 373px;
	top: 175px;
	left: 50%;
	margin-left: -452px;
}

#u2850
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
}

#u2851
{
	width: 123px;
	padding-bottom: 1px;
}

#u2851:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u2854-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2851:hover #u2854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u2836
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
	left: 125px;
}

#u2839
{
	width: 123px;
	padding-bottom: 1px;
}

#u2840-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2839:hover #u2840-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2839.MuseMenuActive #u2840-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2842
{
	z-index: 178;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 109px;
}

#u2839.MuseMenuActive #u2842
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2837
{
	width: 145px;
	left: -17px;
	top: 18px;
}

#u2838
{
	width: 145px;
}

#u2838:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u3069
{
	width: 145px;
}

#u3070
{
	width: 143px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3070:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3070.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3072-4
{
	width: 135px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3070:hover #u3072-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u3070.MuseMenuActive #u3072-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u2843
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
	left: 250px;
}

#u2846
{
	width: 123px;
	padding-bottom: 1px;
}

#u2851.MuseMenuActive,#u2839.MuseMenuActive,#u2846.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u2849-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2851.MuseMenuActive #u2854-4,#u2846:hover #u2849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u2846.MuseMenuActive #u2849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u368
{
	z-index: 123;
	width: 960px;
	top: 181px;
	left: 50%;
	margin-left: -480px;
}

#u2092-4
{
	z-index: 161;
	top: 177px;
	left: 50%;
	margin-left: 56px;
}

#u1809
{
	z-index: 159;
	width: 960px;
	top: 196px;
	left: 50%;
	margin-left: -480px;
}

#u1299
{
	z-index: 3;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 99px;
	position: relative;
	margin-right: -10000px;
}

#u2919-6
{
	z-index: 5;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 22px;
}

#slideshowu1928
{
	z-index: 59;
	width: 0.01px;
	height: 290px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1939
{
	position: absolute;
	width: 960px;
	height: 290px;
	background-color: transparent;
}

#u1939popup
{
	z-index: 60;
}

#u1942
{
	z-index: 61;
	width: 960px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1942_img
{
	padding-left: 80px;
	padding-right: 80px;
}

#u2968
{
	z-index: 63;
	width: 960px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2051
{
	z-index: 65;
	width: 960px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2863
{
	z-index: 67;
	width: 960px;
	background-color: #E8601B;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 643px;
}

#u902-4
{
	z-index: 69;
	width: 416px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 23px;
}

#u2909
{
	z-index: 68;
	width: 961px;
	background-color: #006CB4;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 297px;
}

#u2908-39
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 31px;
}

#u3462-7
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 682px;
	left: 23px;
}

#u1987
{
	z-index: 4;
	width: 931px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	padding: 34px 10px 9px 20px;
}

#pu1299,#pu1915-23
{
	width: 0.01px;
}

#u1915-23
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1916-17
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 507px;
}

#u1918-8
{
	z-index: 51;
	display: block;
	vertical-align: top;
	margin-left: 9px;
	margin-top: 29px;
	position: relative;
}

#u1797
{
	z-index: 154;
	width: 960px;
}

#u1798-4
{
	z-index: 155;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

